/*     1814904 : 맞춤형 컨텐츠      */
.empty__1814904__ {padding:20px 10px;background:#fafafa;}
.empty__1814904__ p {margin:0;padding:0;}
.empty__1814904__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1814904__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1814904__ dd {margin:0;font-size:13px;}
.empty__1814904__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1814934 : 이미지      */
.img__1814934__ {max-width:100%}
.img__1814934__ * {box-sizing:border-box}
.img__1814934__ a {display:block;vertical-align:top}
.img__1814934__ img {width:1920px;vertical-align:top}

/*     1814954 : 이미지      */
.img__1814954__ {max-width:100%}
.img__1814954__ * {box-sizing:border-box}
.img__1814954__ a {display:block;vertical-align:top}
.img__1814954__ img {width:960px;vertical-align:top}

/*     1814964 : 이미지      */
.img__1814964__ {max-width:100%}
.img__1814964__ * {box-sizing:border-box}
.img__1814964__ a {display:block;vertical-align:top}
.img__1814964__ img {width:960px;vertical-align:top}

/*     1815014 : 이미지      */
.img__1815014__ {max-width:100%}
.img__1815014__ * {box-sizing:border-box}
.img__1815014__ a {display:block;vertical-align:top}
.img__1815014__ img {width:1200px;vertical-align:top}

/*     1815034 : 타이틀 텍스트      */
.title__1815034__ {font-size:0; margin-bottom:10px;}
.title__1815034__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1815034__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1815034__.style_top p {padding-top:10px}
.title__1815034__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1815034__.style_right p {padding-right:14px}
.title__1815034__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1815034__.style_bottom p {padding-bottom:12px}
.title__1815034__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1815034__.style_left p {padding-left:14px}
.title__1815034__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1815034__.style_circle1 p {padding-left:18px}
.title__1815034__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1815034__.style_circle2 p {padding-left:18px}
.title__1815034__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1815034__ p {font-size:24px}
	.title__1815034__.style_top p:before {width:24px}
	.title__1815034__.style_right p:before {height:24px}
	.title__1815034__.style_bottom p:before {width:24px}
	.title__1815034__.style_left p:before {height:24px}
}

/*     1815044 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1815044__ {max-width:400px;margin:0 auto}
.pm-banner_slide_basic__1815044__ a {display:block;border:none}
.pm-banner_slide_basic__1815044__ a img {border:none}
.pm-banner_slide_basic__1815044__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1815044__ .item {position:relative}
.pm-banner_slide_basic__1815044__ .item img {vertical-align:top}

.pm-banner_slide_basic__1815044__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1815044__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1815044__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1815044__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1815044__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1815044__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1815044__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1815044__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1815044__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1815044__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1815044__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1815044__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1815044__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1815044__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1815044__.empty__1815044__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1815044__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1815044__.build_edit_mode .item:first-child {display:block}

/*     1815114 : 한줄 텍스트      */
.text__1815114__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#1e2843;letter-spacing:0;line-height:1.6em;
}
.text__1815114__ p a {color:#1e2843}

/*     1815124 : 타이틀      */
.title__1815124__ {}
.title__1815124__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1815124__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1815124__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1815124__ p {font-size:22px}
	.title__1815124__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1815124__ p {font-size:30px}
	.title__1815124__ p span {padding:0 30px}
}

/*     1815134 : YouTube 동영상 플레이어      */
/* farm */
.farm__1815134__ {display:table;width:100%}
.farm__1815134__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1815134__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1815134__ .player-item,
.player__1815134__ iframe,
.player__1815134__ embed,
.player__1815134__ object,
.player__1815134__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1815134__.player-16by9 {padding-bottom:56.25%}
.player__1815134__.player-4by3 {padding-bottom:75%}

/*     1815244 : 이미지      */
.img__1815244__ {max-width:100%}
.img__1815244__ * {box-sizing:border-box}
.img__1815244__ a {display:block;vertical-align:top}
.img__1815244__ img {width:1920px;vertical-align:top}

/*     1815264 : 한줄 텍스트      */
.text__1815264__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1815264__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1815264__ p {font-size:30px}
}

/*     1815274 : 맞춤전송폼 - 기본폼      */
.myreg_form__1815274__ {padding:10px}
.myreg_form__1815274__ * {box-sizing:border-box}
.myreg_form__1815274__ dd * {box-sizing:content-box}
.myreg_form__1815274__ h3 {margin:0;padding:10px;font-size:22px;color:#333;text-align:left} /* 문의정보입력 타이틀 수정 */
.myreg_form__1815274__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__1815274__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__1815274__ li:first-child {border-top:none}
.myreg_form__1815274__ dl {display:table;width:100%;margin:0}
.myreg_form__1815274__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:16px; font-weight:bold; vertical-align:middle;text-align:left} /* 이름, 연락처, 문의내용 수정 */
.myreg_form__1815274__ dt i {font-style:normal;color:#d00000}
.myreg_form__1815274__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__1815274__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__1815274__ textarea {margin:2px 0;font-size:12px}
.myreg_form__1815274__ input[type=text],
.myreg_form__1815274__ textarea,
.myreg_form__1815274__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__1815274__ label {font-size:14px}

.myreg_form__1815274__ .privacy {margin:0 0 15px}
.myreg_form__1815274__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__1815274__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__1815274__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__1815274__ .submit {text-align:center}
.myreg_form__1815274__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

